/*start*/
@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/bebas__0-webfont.eot');
    src: url('../fonts/bebas__0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas__0-webfont.woff') format('woff'),
         url('../fonts/bebas__0-webfont.ttf') format('truetype'),
         url('../fonts/bebas__0-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: "century_gothicregular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/gothic-webfont.eot?#iefix") format("embedded-opentype"), 
		 url("../fonts/gothic-webfont.woff") format("woff"), 
		 url("../fonts/gothic-webfont.ttf") format("truetype"), 
		 url("../fonts/gothic-webfont.svg#century_gothicregular") format("svg");
}
@font-face {
	font-family:'Cambria-Regular';
	src: url('../fonts/Cambria_gdi.eot');
	src: url('../fonts/Cambria_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Cambria_gdi.woff') format('woff'),
		url('../fonts/Cambria_gdi.ttf') format('truetype'),
		url('../fonts/Cambria_gdi.otf') format('opentype'),
		url('../fonts/Cambria_gdi.svg#Cambria-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	/*font-stretch: normal;
	unicode-range: U+0021-2660;*/
}


.custom-form-wrap{
    position:relative;
}
div#enterprise-pbk,
div#enterprise-pbk input[type="text"], 
div#enterprise-pbk input[type="email"], 
div#enterprise-pbk input[type="tel"], 
div#enterprise-pbk input[type="password"], 
div#enterprise-pbk select,
div#enterprise-pbk .enterprise-pbk-button{
    font-family:Arial !important;
}
#initial-container ~ div#enterprise-pbk #enterprise-pbk-rates,
#initial-container ~ div#enterprise-pbk #enterprise-pbk-upgrades-and-options,
#initial-container ~ div#enterprise-pbk #enterprise-pbk-driver-details,
#initial-container ~ div#enterprise-pbk #enterprise-pbk-review-reservation,
#initial-container ~ div#enterprise-pbk #enterprise-pbk-payment,
#initial-container ~ div#enterprise-pbk #enterprise-pbk-view-confirmation{
    position: absolute !important;
    top: -540px !important;
    width: 100% !important;
    background: #fff !important;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    z-index: 9999 !important;
}
div#enterprise-pbk article[role="dialog"]{
     min-width: 58rem !important;
     min-height: 152px !important;
}
.inner-dooley #initial-container ~ div#enterprise-pbk #enterprise-pbk-rates,
.inner-dooley #initial-container ~ div#enterprise-pbk #enterprise-pbk-upgrades-and-options,
.inner-dooley #initial-container ~ div#enterprise-pbk #enterprise-pbk-driver-details,
.inner-dooley #initial-container ~ div#enterprise-pbk #enterprise-pbk-review-reservation,
.inner-dooley #initial-container ~ div#enterprise-pbk #enterprise-pbk-payment,
.inner-dooley #initial-container ~ div#enterprise-pbk #enterprise-pbk-view-confirmation{
    position: absolute !important;
    top: 0px !important;
    width: 100% !important;
    background: #fff !important;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    z-index: 9999 !important;
}
#initial-container ~ div#enterprise-pbk.enterprise-pbk-wideplus .enterprise-pbk-page-wrapper{
    padding:1% !important;
    
}
#initial-container ~ div#enterprise-pbk.enterprise-pbk-wideplus .enterprise-pbk-summary-holder,
#initial-container ~ div#enterprise-pbk #enterprise-pbk-review-reservation .enterprise-pbk-column-right{
    background: #f1f1f1 !important;
    padding: 1% !important;

}
div#enterprise-pbk ul li {
    margin: 0 0 10px !important;
}
div#enterprise-pbk .enterprise-pbk-popup-anchor-north{
    /*top: -427px !important;*/
    min-height: 140px !important;
    /*border: 5px solid #000 !important;*/
    text-align: center !important;
}
div#enterprise-pbk .enterprise-pbk-popup .enterprise-pbk-popup-content{
    border: 5px solid #000 !important;
    background: #fff !important;
}
div#enterprise-pbk .enterprise-pbk-popup{
    margin-top: -290px !important;
}
div#enterprise-pbk .enterprise-pbk-popup.enterprise-pbk-popup-anchor-north{
    margin-top: -427px !important;
    
}
div#enterprise-pbk .enterprise-pbk-popup.enterprise-pbk-popup-anchor-offset-95::before{
    display:none !important;
}
div#enterprise-pbk #enterprise-pbk-upgrades-and-options ~ .enterprise-pbk-popup,
div#enterprise-pbk #enterprise-pbk-driver-details ~ .enterprise-pbk-popup,
div#enterprise-pbk #enterprise-pbk-review-reservation ~ .enterprise-pbk-popup,
div#enterprise-pbk #enterprise-pbk-view-confirmation ~ .enterprise-pbk-popup{
    min-height: 500px !important;
    border: 5px solid #000 !important;
    
}
div#enterprise-pbk #enterprise-pbk-upgrades-and-options ~ .enterprise-pbk-popup .enterprise-pbk-popup-content,
div#enterprise-pbk #enterprise-pbk-driver-details ~ .enterprise-pbk-popup .enterprise-pbk-popup-content,
div#enterprise-pbk #enterprise-pbk-review-reservation ~ .enterprise-pbk-popup .enterprise-pbk-popup-content,
div#enterprise-pbk #enterprise-pbk-view-confirmation ~ .enterprise-pbk-popup .enterprise-pbk-popup-content{
    border: 0px solid #000 !important;
    
}
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-rates .enterprise-pbk-page-heading,
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-upgrades-and-options .enterprise-pbk-page-heading,
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-driver-details .enterprise-pbk-page-heading,
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-review-reservation .enterprise-pbk-page-heading,
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-payment .enterprise-pbk-page-heading,
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-view-confirmation .enterprise-pbk-page-heading{
    display:block !important;
}
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-rates,
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-upgrades-and-options,
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-driver-details,
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-review-reservation,
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-payment,
.radio-content.location_php ~ div#expanded-container1 div#enterprise-pbk  div#enterprise-pbk-view-confirmation{
    margin-top:-53px !important;
    background:#fff !important;
}